* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

html,
body {
  overflow-x: hidden;
}

h1 {
  font-weight: 500;
  font-size: 3.2rem;
}

section {
  height: 100vh;
  background: linear-gradient(
    110.56deg,
    #ff7d54 1.13%,
    rgba(255, 125, 67, 0.924903) 6.62%,
    rgba(255, 124, 46, 0.835528) 68.41%,
    rgba(255, 222, 137, 0.96) 99.31%
  );
  padding: 5% 10%;
  max-width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}

a:hover {
  box-shadow: 0 0 11px rgba(33, 33, 33, 0.2);
  transition: all 0.2s ease-in-out;
  font-size: 28px;
}

a i {
  color: #000;
}

@media (max-width: 900px) {
  section {
    padding: 25% 5% 0% 5%;
    overflow-x: hidden;
    flex-direction: column;
    height: 95vh;
  }

  .title-container {
    min-width: 100%;
    display: flex;
    flex-direction: column;
  }
  .title-container img {
    width: 100%;
    align-self: flex-end;
  }

  h1 {
    font-size: 2em;
  }
}

.social-container {
  overflow: hidden;
  width: 100%;
}
ul {
  transform: translate(-50%, -50%);
  display: flex;
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
  margin: 0 5px;
}

ul li a .fa {
  font-size: 40px;
  color: #262626;
  line-height: 80px;
  transition: 0.5s;
  padding-right: 14px;
}

ul li a span {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 30px;
  color: #262626;
  letter-spacing: 4px;
  transition: 0.5s;
}

ul li a {
  text-decoration: none;
  display: absolute;
  display: block;
  width: 210px;
  height: 80px;
  background: #fff;
  text-align: left;
  padding-left: 20px;
  transform: rotate(-30deg) skew(25deg) translate(0, 0);
  transition: 0.5s;
  box-shadow: -20px 20px 10px rgba(0, 0, 0, 0.5);
}
ul li a:before {
  content: '';
  position: absolute;
  top: 10px;
  left: -20px;
  height: 100%;
  width: 20px;
  background: #b1b1b1;
  transform: 0.5s;
  transform: rotate(0deg) skewY(-45deg);
}
ul li a:after {
  content: '';
  position: absolute;
  bottom: -20px;
  left: -10px;
  height: 20px;
  width: 100%;
  background: #b1b1b1;
  transform: 0.5s;
  transform: rotate(0deg) skewX(-45deg);
}

ul li a:hover {
  transform: rotate(-30deg) skew(25deg) translate(20px, -15px);
  box-shadow: -50px 50px 50px rgba(0, 0, 0, 0.5);
}

ul li:hover .fa {
  color: #fff;
}

ul li:hover span {
  color: #fff;
}

ul li:hover:nth-child(1) a {
  background: #3b5998;
}
ul li:hover:nth-child(1) a:before {
  background: #365492;
}
ul li:hover:nth-child(1) a:after {
  background: #4a69ad;
}

ul li:hover:nth-child(2) a {
  background: #00aced;
}
ul li:hover:nth-child(2) a:before {
  background: #097aa5;
}
ul li:hover:nth-child(2) a:after {
  background: #53b9e0;
}

ul li:hover:nth-child(3) a {
  background: #dd4b39;
}
ul li:hover:nth-child(3) a:before {
  background: #b33a2b;
}
ul li:hover:nth-child(3) a:after {
  background: #e66a5a;
}

ul li:hover:nth-child(4) a {
  background: #e4405f;
}
ul li:hover:nth-child(4) a:before {
  background: #d81c3f;
}
ul li:hover:nth-child(4) a:after {
  background: #e46880;
}
